Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005713TestLinkTest Specificationpublic2013-05-15 09:272013-09-08 17:56
Reporterredpiyo 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.6 (2013 Q1 - bug fixing) 
Fixed in Version1.9.7 (2013 Q2 - bug fixing) 
Summary0005713: Test Case Reuse with Javascript is not working with ckeditor
DescriptionThe syntax to insert a URL link at issue 0004796 is no longer working in CKEditor

Please refer to the attached image
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
(0018961)
fman (administrator)
2013-05-15 18:13

1. no attached image
2. no detailed steps to reproduce
(0018962)
fman (administrator)
2013-05-15 18:16

see 0005322 for new option
(0018965)
redpiyo (reporter)
2013-05-16 01:45
edited on: 2013-05-16 01:46

The steps to reproduced will be to use the solution as proposed in the link below:
http://mantis.testlink.org/view.php?id=4796 [^]

You will find that it does not works with the ckeditor now, it will throws an invalid value pop-up when you insert javascript:openTCW(TESTCASE_EXTERNALID,TESTCASE_VERSIONNUMBER); as an other link

The mantis upload feature appears not to be working, tries uploading a small png file, keeps receiving timeout error

(0019026)
fman (administrator)
2013-05-26 18:19

use Javascript instead of javascript, retest and let me know
(0019030)
redpiyo (reporter)
2013-05-27 01:43

use Javascript instead of javascript has solved this issues, thanks for the suggestion
(0019568)
fman (administrator)
2013-09-08 17:56

1.9.8 released

- Issue History
Date Modified Username Field Change
2013-05-15 09:27 redpiyo New Issue
2013-05-15 18:13 fman Note Added: 0018961
2013-05-15 18:16 fman Note Added: 0018962
2013-05-16 01:45 redpiyo Note Added: 0018965
2013-05-16 01:46 redpiyo Note Edited: 0018965 View Revisions
2013-05-26 18:19 fman Note Added: 0019026
2013-05-26 18:19 fman Assigned To => fman
2013-05-26 18:19 fman Status new => feedback
2013-05-27 01:43 redpiyo Note Added: 0019030
2013-05-27 01:43 redpiyo Status feedback => assigned
2013-05-27 08:59 fman QA Team - Task Workflow Status => READY FOR TESTING
2013-05-27 08:59 fman Status assigned => resolved
2013-05-27 08:59 fman Fixed in Version => 1.9.7 (2013 Q2 - bug fixing)
2013-05-27 08:59 fman Resolution open => fixed
2013-09-08 17:56 fman Note Added: 0019568
2013-09-08 17:56 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker